<?php

add_filter('zcpri/get-product-rule-type-group-product_properties', 'zc_pri_get_product_rule_type_product_best_selling', 10, 2);
if (!function_exists('zc_pri_get_product_rule_type_product_best_selling')) {

    function zc_pri_get_product_rule_type_product_best_selling($list = array(), $args) {
        $list['best_selling'] = __('Best Selling Product', 'zc-woo-pricely');
        return $list;
    }

}

